*{
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  margin: 0;
  /* font-size: 20px; */
  box-sizing: border-box;
}
.containerAtas {
  margin: 0;
  padding: 0;
  /* width: 100%; */
  height: 100%;
  /* overflow: hidden; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.containerPerfCenter {
  margin: 0;
  padding: 0;
  /* width: 100%; */
  height: 100%;
  /* overflow: hidden; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.tMatkul th,td{
  border-bottom: 2px solid black;
  
  /* border-collapse: collapse; */
}
.containerInputName{
  background-color: #D2E3EE;
  margin: 0;
  padding: 0;
  /* width: 100%; */
  height: 100%;
  /* overflow: hidden; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.containerInputName > div {
  /* background-color: #a6dcef; */
  color: black;
  font-family: Lemon;
  width: 50%;
  /* height: 400px; */
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 50%;
}
.inputan input{
  background-color: #D2D8D9;
  text-align: center;
  width: 70%;
  height: 40px;
  font-size: 150%;
}
.containerAtas .colIn {
  width: 50%;
  border: 2px solid rgb(0, 0, 153)35, 35, 189);
}

.containerAtas > div {
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}

.btns {
  border: 3px solid #2c3e50;
  color: #2c3e50;
  display: block;
  font-family: 'trebuchet ms';
  font-size: 1rem;
  letter-spacing: 0.1rem;
  padding: 1rem;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Lemon;
}

.btns::before {
  content: '';
  background-color: #ddf3f5;
  box-shadow: 10px 10px 0 #e36387, 20px 20px 0 #f2aaaa;
  position: absolute;
  left: 0.25rem;
  top: 0.5rem;
  height: 102%;
  width: 110%;
  z-index: -1;
  transition: all 0.4s ease;
}

.btns:hover::before {
  box-shadow: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.containerName {
  display: flex;
  align-items: stretch;
  height: 350px;
  /* width: 100%; */
  background-color: #d2e3ee9c;
}
.containerName > div {
  background-color: #bbded6;
  color: white;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
  flex-grow: 1;
}

.containerName .requestName input {
  width: 50%;
  border-radius: 16px;
  text-align: center;
  background-color: #a6dcef;
  color: black;
  font-family: LemonMilk;
  font-weight: 200;
}
#quizReq{
  width: 75%;
  border-radius: 16px;
  text-align: center;
  background-color: #dcd6f7;
  color: black;
  font-family: LemonMilk;
  font-weight: 200;
}

.containerName .myName {
  display: flex;
  -webkit-justify-content: center;/* Safari */
  justify-content: center;
  align-items: center;
}
.inputnya{
  display: flex;
  -webkit-justify-content: center;/* Safari */
  justify-content: center;
  align-items: center;
}
.containerName .requestName{
  display: flex;
  flex-direction: column;
}

@font-face{
  font-family: Quotes;
  src: url('../font/Photograph\ Signature.ttf');
}
@font-face{
  font-family: Laila;
  src: url('/static/font/Laila-Regular.ttf');
}
@font-face{
  font-family: Ledger;
  src: url('/static/font/Ledger-Regular.ttf');
}

@font-face {
  font-family: LemonMilk;
  src: url('../font/LEMONMILK-Regular.otf');
}

@font-face{
  font-family: Lemon;
  src: url('/static/font/Lemon-Regular.ttf');
}
.containerName .myName > h3 {
  font-family: LemonMilk;
  font-weight: 200;
}

.containerName .requestName > h3 {
  font-family: LemonMilk;
  font-weight: 200;
  font-size: 75%;
}

.containerImg {
  display: flex;
  align-items: stretch;
  height: 600px;
  background-color: #bbded671;
  /* width: 100%; */
  /* background-color: #d2e3ee9c; */
  padding-bottom: 20px;
}
.containerImg > div {
  /* background-color: #bbded6; */
  color: white;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
  flex-grow: 1;
  padding: 4px;
}

.containerImg .img {
  /* background-color: #bbded671; */

  /* max-width: 1200px;  */
  width: 5%;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;/* Safari */
  justify-content: center;
}

.imgResp{
  max-width: 300%;
  max-height: 300%;
  object-fit: cover;
  /* border: 2px solid red; */
  margin-top: 20px;
  display: block;
  /* opacity: 0; */
  transform: scale(.3);
  transition: 2s;
  /* border-radius: 50%; */
  background-position: 2px 2px;
}

/* .imgResp.muncul{
  transform: scale(1);
  opacity: 1;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  /* border: 2px solid red; 
  display: block;
} */

.containerAbout{
  width: 100%;
  height: 100px;
  padding-top: 25px;
  font-family: Lemon;
  font-weight: 200;
  text-align: center;
  font-size: 150%;
  /* background-color: #bbded6c2; */
  background-color: #bbded671;

  /* color: rgba(96, 255, 149, 0.719); */
}
.containerAbout .background{
  background-color: #5EAAA8;
  /* height: 50px; */
  /* font-size: 50%; */
  width: 45%;
  margin: 0 auto;
  text-align: center;
}

.containerAbout .background h3{
  font-size: 120%;
}

.containerDesc {
  /* display: flex; */
  /* align-items: stretch; */

  /* margin: ; */
  height: 200px;
  /* width: 100%; */
  /* justify-content: space-between; */
  background-color: #bbded671;
  text-align: center;
  font-family: LemonMilk;
  font-size: 100%;
}

.containerDesc p{
  /* margin-top: 50px; */
}


#linkSocmed:visited{
  color: black;
}


#linkSocmed:link{
  color: black;
}

#linkSocmed:hover{
  color: white;
}

.desc::-webkit-scrollbar-track
{
	box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.desc::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.desc::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.containerRiwayatPendidikan{
  background-color: #f6f6f6;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;/* Safari */
  justify-content: center;
}
.imgRiwayat{
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  /* border: 2px solid red; */
  display: block;
  /* opacity: 0; */
  /* transform: scale(.3); */
  /* transition: 2s; */
  /* border-radius: 50%; */
  /* background-position: 2px 2px; */
}

@media screen and (min-width: 375px){
  .containerJob{
  
    height: 2000px;
    display: flex;
    flex-direction: column;
    background-color: #E4F2F0;
  }
}
@media screen and (min-width: 376px){

  .containerJob{
    
    height: 1700px;
    display: flex;
    flex-direction: column;
    background-color: #E4F2F0;
  }
}

.altech{
  display: flex;
  justify-content: space-between;
}
.ddp{
  margin-top: 100px;
  display: flex;
  justify-content: space-between;
}

.containerLogo{
  width: 50%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;/* Safari */
  justify-content: center;
  /* border: 2px solid red; */

}

#logoUI{
  max-width: 100%;
  max-height: 100%;
  /* object-fit: cover; */
  /* margin: 25%; */
  /* margin-left: 100%; */
  /* border: 2px solid red; */
  margin-top: 100px;
  display: block;
  width: 50%;
  height: auto;
}
#logoAltech{
  max-width: 100%;
  max-height: 100%;
  /* object-fit: cover; */
  /* margin: 25%; */
  /* margin-left: 100%; */
  /* border: 2px solid red; */
  display: block;
}
.desc{
  width: 50%;
  /* height: 75%; */
  color: black;
  font-family: LemonMilk;
  /* margin: 10px; */
  text-align: center;
  line-height: 30px;
  font-size: 75%;
  overflow: auto;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;/* Safari */
  justify-content: center;
  /* width: 50%; */
}

.descJob{
  font-family: LemonMilk;
  /* font-size: 0%; */
  margin: 50px auto;
}
.descJob h1{
  font-size: 150%;
}
.containerAbout#job{
  width: 100%;
  height: 100px;
  /* padding-top: 25px; */
  font-family: Lemon;
  font-weight: 200;
  text-align: center;
  font-size: 150%;
  /* background-color: #bbded6c2; */
  background-color: #E4F2F0;
  margin-bottom: 25px;
  /* color: rgba(96, 255, 149, 0.719); */
}



.imageGallery {
  height: 500px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 4px;
  padding-top: 50px;
  /* border: 2px solid red; */
  background-color: #E0ECE4;
}

.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

ul.socmedList{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.socmedList li {
  display: inline-block;
}

.miniQuiz{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  font-family: LemonMilk;
  
}

.title{
  font-family: Lemon;
  display: flex;
  flex-direction: column;
  height: 50%;
  width: 50%;
  padding:0 1%;
  margin:0 2%;
  background-color: #bbded671;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 1s;
}

.title:hover{
  display: flex;
  flex-direction: column;
  padding:0 1%;
  margin:0 2%;
  background-color: #bbded671;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transform: scale(1.2);
  /* transform: rotateX(90); */
  transition: 1s;
}
.footer{
  width: 100%;
  height: 100px;
  background-color:  #F6F4E6;
  padding-top: 20px;
}
.socialMedia{
  /* margin: 0 auto; */
  display: flex;
  background-color: #fbe2e5;
  /* padding-bottom: 20px; */
  /* border: 2px solid red; */
}
ul.socmedList li{
  background-color: #fbe2e5;
  margin: 0 25px;
}

.project{
  /* width: 100%; */
  height: 1200px;
  background-color: #F1F1E8;
}

.judul h3{
  font-family: Ledger;
  color: #797A7E;
  font-size: 200%;
  text-decoration: underline;
}

.judul h5{
  /* text-decoration: line-through; */
  font-family: Ledger;
  font-size: 75%;
  color: black;
}

.top{
  margin-top: 30%;
}
.top h1{
  font-family: Ledger;
  font-weight: 800;
  font-size: 150%;
}

.down h1{
  font-family: Ledger;
  font-weight: 800;
  font-size: 150%;
}
.down{
  margin-top: 100px;
}
.down h3{
color: #048686;
font-family: Laila;
font-size: 90%;
}

.top h3{
  font-family: Ledger;
  font-size: 80%;
}

.btnLagi{
  font-family: Laila;
  font-weight: 800;
  width: 25%;
  background-color: #C4C4C4;

}

a.btnMatkul {
  display: inline-block;
  padding: 0.35em 1.2em;
  border: 0.1em solid black;
  margin: 0 0.3em 0.3em 0;
  border-radius: 0.12em;
  box-sizing: border-box;
  text-decoration: none;
  font-family: Lemon;
  font-weight: 300;
  color: #000000a6;
  text-align: center;
  transition: all 0.2s;
}
a.btnMatkul:hover {
  color: #000000;
  background-color: #ffffff;
}
@media all and (max-width: 30em) {
   a.btnMatkul {
    display: block;
    margin: 0.4em auto;
  }
}